.firstRow {
    background-color: #E6E7E8;
    height: 60px;
}

.topbuttons.withImages {
    margin-top: -5px ! Important;
}

#catalogCard .secondRow .alert.alert-danger
{
	display: none;
}

/*
 #catalogCard .DIV_MP_Content.areaCarousel { 
	 margin-top: 2.7em; 
 } 
 */
 
 #catalogCard .firstRow .btn.btn-primary {
    font-weight: 600;
    background-color: #e6e7e8;
    border-color: #e6e7e8;
    color: #000;
	text-transform: uppercase;
	border-bottom: 3px solid #e6e7e8;
	padding: 14px;
}

#catalogCard .firstRow .btn.btn-primary.disabled {
    background-color: #e6e7e8;
    border-color: #e6e7e8;
    font-weight: 600;
    color:#000;
	border-bottom: 3px solid #d51130;
	padding: 14px;
}

#catalogCard .firstRow .btn.disabled, .btn:disabled {
    opacity: 1;
}

 #catalogCard .firstRow .btn:hover {
    font-weight: 600;
    background-color: #e6e7e8;
    border-color: #e6e7e8;
    color: #000;
    border-bottom: 3px solid #d51130;
	padding: 14px;
}

.top-catalog-buttons a.disabled {
    font-size: 1em;
    font-weight: normal;
	padding: 14px;
}

 #catalogCard .firstRow .btn:focus, .btn.focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0 rgb(238 238 238 / 0%);
}

#content > div.page-width:first-child {
    background-color: #E6E7E8 !important;
}

.TitleContainer {
	font-weight: 600;
	color: #000;
}

/****** Card tondeggianti e bottoni tondeggianti ******/


.card-header {
    border-radius: 10px 10px 0px 0px;
}

.card {
    border-radius: 10px;
}

.btn {
    border-radius: 10px;
}

.badge {
    border-radius: 5px;
}

div.pf-activity-box {
    border: 0px;
    border-radius: 10px;
}

.paths .path {
    padding-left: 57px;
    border-radius: 10px !important;
}

.iconsLeft {
    border-radius: 10px 0px 0px 10px !important;
}

.alert-primary, .alert-success, .alert-danger, .alert-warning, .alert-info, .alert-light, .alert-dark {
    border-radius: 10px;
}

.alert-secondary {
    border-radius: 10px 10px 0px 0px;
}

#catalogCard div.firstRow .btn {
    border-radius: 0px;
}

.form-control {
    border-radius: 10px;
}

.form-control:focus {
    border-radius: 10px;
}

.card-deck .card {
    border-radius: 0px 0px 10px 10px !important;
}

.card-deck .card-footer {
    border-radius: 10px;
}

#nav-main ul#top li.admin > a {
    border-radius: 10px !important;
}

li#greetings {
    min-height: 34px;
    border-radius: 10px;
}

div#header {
    top: 1px;
}

.lessonsContainer .lesson div.alert {
    margin-top: 2px;
}

.communityTip .badge {
	line-height: 15px;
}


/****** Pulsanti carosello ******/
.areaCarousel .carousel-item.active .carousel-caption {
    /* display: none; */
    background-color: #0005;
    border-radius: 0.3em;
    padding: 0.3em;
}

/****** Pulsante filtro ******/

#searchFilters .btn-primary.disabled, .btn-primary:disabled {
    color: #000000;
    background-color: #ffffff;
    border-color: #ccc;
}

#searchFilters .btn:focus, .btn.focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0 rgb(238 238 238 / 0%);
}


/****** Righe PF ******/

.paths .list-group-item {
border-radius: 5px; /* Angoli arrotondati */
    background-color: #ffffff; /* Sfondo bianco */
    border: 1px solid #eeeeee !important; /* Bordo sottile e chiaro */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Ombra per effetto 3D */
    margin-bottom: 5px; /* Spazio tra le card */
    position: relative; /* Per contenere elementi posizionati */
    overflow: hidden; /* Evita fuoriuscite */
	transition: box-shadow 0.3s ease-in-out;
}

.paths .list-group-item:hover {
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3); /* Valori modificati */
}


div#percorsoFormatiboWrapper .description {
border-radius: 5px; /* Angoli arrotondati */
    background-color: #ffffff; /* Sfondo bianco */
    border: 1px solid #eeeeee !important; /* Bordo sottile e chiaro */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Ombra per effetto 3D */
    padding: 20px !important; /* Spaziatura interna */
    margin-bottom: 5px; /* Spazio tra le card */
    position: relative; /* Per contenere elementi posizionati */
    overflow: hidden; /* Evita fuoriuscite */
}

div#percorsoFormatiboWrapper div.list-group div.list-group-item {
    border-radius: 5px; /* Angoli arrotondati */
    background-color: #ffffff; /* Sfondo bianco */
    border: 1px solid #eeeeee; /* Bordo sottile e chiaro */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Ombra per effetto 3D */
    padding: 20px; /* Spaziatura interna */
    margin-bottom: 5px; /* Spazio tra le card */
    position: relative; /* Per contenere elementi posizionati */
    overflow: hidden; /* Evita fuoriuscite */
	transition: box-shadow 0.3s ease-in-out;
}

div#percorsoFormatiboWrapper div.list-group div.list-group-item:hover {
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3); /* Valori modificati */
}


/****** Testo introduttivo questionario PF ******/
div#QuestionariCompile {
border-radius: 5px; /* Angoli arrotondati */
    background-color: #ffffff; /* Sfondo bianco */
    border: 1px solid #eeeeee !important; /* Bordo sottile e chiaro */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Ombra per effetto 3D */
	padding:20px;
    margin-bottom: 5px; /* Spazio tra le card */
    position: relative; /* Per contenere elementi posizionati */
    overflow: hidden; /* Evita fuoriuscite */
}

#QuestionariCompile .buttonContainer {
  padding-top: 20px;
  text-align: center; /* Centra orizzontalmente il contenuto in linea */
}

/****** Cambio colori PF ******/

.pf-activity-box.activityStatus-notStarted.locked {
  background-color: #f3f3f3; /* Esempio di un colore rosso chiaro per lo sfondo */
  color: #ccc; /* Esempio di un colore rosso chiaro per lo sfondo */
}

.pf-activity-box.activityStatus-notStarted.locked .badge-dark {
 background-color: #ccc !important;
}

/****** da verificare******
.list-group-item.collapsed  {
    color: #ccc; 
}

.list-group-item.collapsed .badge.badge-dark {
    color: #ccc; 
}*/

div.pf-activity-box {
    background-color: #eee;
    border: 0px;
    border-radius: 5px;
    transition: box-shadow 0.3s ease-in-out;
}

div.pf-activity-box:hover {
  background-color:#e6e6e6;	
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3); /* Valori modificati */
}

a.pf-activity-action:not([disabled]):hover {
    background-color: #e6e6e6;
}





/****** Testi Calendario ******/

.communitydiary .card-header {
    border-bottom: none;
	background-color:#eee;
}

.communitydiary .dayButton .h4 {
    font-size: 1.4rem !important;
	    font-weight: 600 !important;
}

.communitydiary .alert h2,.h2 {
    font-size: 1.2rem !important;
    font-weight: 400;
}

.communitydiary .dayButton h2,.h2 {
    font-weight: 600;
}


.communitydiary.diaryitems .h4 {
    font-size: 1.4rem;
    font-weight: 500;
}


.communitydiary .filecontainer .iteminfo {
    background-color:#f7f7f7;
	padding:9px;
	border-radius:5px;
	font-size:smaller;
	white-space: nowrap;
}

.communitydiary .attachments {
    margin: 1px;
}


.communitydiary .row.attachments::before {
            content: "Allegati: ";
            display: block;
            margin-bottom: 1rem;
            color: #333;
            font-weight: bold;
}

.communitydiary .card-body::before {
            content: "Descrizione: ";
            display: block;
            margin: 6px;
            color: #333;
            font-weight: bold;
}

.filters {
	    border-radius: 10px !important;
}

/****** Menu Admin ******/
div#nav-main {
	/* margin-top: 15px; /*80px;*/ */
    background-color: #eee;
	height:56px;
}

#nav-main, #nav-main > .page-width ul li a {
    background-color: #eee;
}

#nav-main ul#top li.admin > a {
    padding-left: 15px;
	height:37px;

}

#content #nav-main ul {
    margin: 0;
    padding: 5px;
}


/* Bottoni importa utenti nuovi */

div#sysUserImport .newImport
{
	display: block;
}

div#sysUserImport .oldImport
{
	display: none;
}
